Fix mistranslation of label button_create_and_follow in Russian translation
2022-07-29 09:53 - Dmitry Makurin

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 5.0.3

Resolution: Fixed Affected version: 5.0.2

Description

#29076 added another submit button when creating a subtask. Currently in ru.yml both button_create_and_follow and
button_create_and_continue have the same translation which is incorrect.
Associated revisions

Revision 21744 - 2022-07-29 12:40 - Go MAEDA

Fix mistranslation of label button_create_and_follow in Russian translation (#37529).
https://www.redmine.org/issues/29076

Patch by Dmitry Makurin.

Revision 21745 - 2022-07-30 10:34 - Go MAEDA
Merged r21744 from trunk to 5.0-stable (#37529).

History

#1 - 2022-07-29 12:43 - Go MAEDA

- Subject changed from Update label button_create_and_follow in russian translation to Fix mistranslation of label button_create _and_follow in

Russian translation

- Status changed from New to Resolved
- Assignee set to Go MAEDA

- Target version set to 5.0.3

- Resolution set to Fixed

Committed the fix. Thank you.

#2 - 2022-07-30 10:34 - Go MAEDA

- Status changed from Resolved to Closed
